.nav-item .nav-link .nav-icon {
    font-size: 12px;
    color: #141727;
}

.nav-item .nav-link.active .nav-icon {
    color: #fff;
}

#toast-container {
    z-index: var(--bs-modal-zindex + 1);
}

.toast-container > :not(:last-child) {
    margin-bottom: 0.5rem;
}

table tr .table-buttons .btn {
    padding: 0.5rem 1rem;
}

    table tr .table-buttons .btn i {
        font-size: 0.75rem;
    }

span.field-validation-error, .validation-summary-errors {
    margin-top: 0.25rem;
    font-size: .75em;
    color: #dc3545;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #344767;
    background-color: #fff;
}

/* DataTables styling */

div.dataTables_wrapper table.dataTable {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

    div.dataTables_wrapper table.dataTable thead th {
        font-weight: 700;
        font-size: 0.65rem;
        text-transform: uppercase;
        color: #8392AB;
        opacity: 0.7;
    }

    div.dataTables_wrapper table.dataTable tbody td {
        font-size: 0.875rem !important;
        font-weight: 400 !important;
        padding: 0.75rem 1.5rem
    }

div.dataTables_wrapper div.dataTables_length {
    padding: 0.5rem 1.5rem;
}

    div.dataTables_wrapper div.dataTables_length label {
        margin-bottom: 0;
        margin-left: 0;
        color: #8392AB;
        font-weight: 400;
    }

    div.dataTables_wrapper div.dataTables_length select {
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
        padding-left: 1.25rem;
        padding-right: 1.75rem;
        min-width: 75px;
    }

div.dataTables_wrapper div.dataTables_filter {
    padding: 0.5rem 1.5rem;
}

    div.dataTables_wrapper div.dataTables_filter label {
        margin-bottom: 0;
        margin-left: 0;
        color: #8392AB;
        font-weight: 400;
    }

        div.dataTables_wrapper div.dataTables_filter label input {
            font-size: 0.875rem;
            /*color: #495057;*/
            border: 1px solid #e9ecef;
            border-radius: 0.5rem;
        }

div.dataTables_wrapper .dataTables_info {
    padding: 1.5rem;
    padding-top: 0 !important;
    /*color: #8392AB;*/
    font-size: 0.875rem;
}

div.dataTables_wrapper div.dataTables_paginate .pagination .paginate_button a {
    display: flex;
    align-items: center;
    justify-content: center;
    /*color: #8392AB;*/
    padding: 0;
    margin: 0 3px;
    border: 1px solid #dee2e6;
    border-radius: 50% !important;
    width: 36px;
    height: 36px;
    font-size: 0.875rem;
    margin-left: 0;
}

div.dataTables_wrapper div.dataTables_paginate .pagination .paginate_button.active a {
    background: transparent;
    background-image: linear-gradient(310deg, #007ac9 0%, #66afdf 100%);
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.09), 0 2px 3px -1px rgba(0, 0, 0, 0.07);
    color: #fff;
    border: none;
    border-radius: 50% !important;
}

.dataTables_wrapper .dataTables_scrollBody {
    border-left: none !important;
}

table.dataTable thead tr > .dtfc-fixed-left,
table.dataTable thead tr > .dtfc-fixed-right,
table.dataTable tfoot tr > .dtfc-fixed-left,
table.dataTable tfoot tr > .dtfc-fixed-right {
    background-color: transparent !important;
}

table.dataTable tbody tr > .dtfc-fixed-left,
table.dataTable tbody tr > .dtfc-fixed-right {
    background-color: inherit !important;
}

div.dtfc-right-top-blocker,
div.dtfc-left-top-blocker {
    background-color: transparent !important;
    border: none !important;
}

.dark-version .dataTables_paginate > .pagination > .paginate_button > a {
    background-color: var(--bs-gray-600) !important;
}

/* DataTables styling */
label.required:after {
    color: #d43343;
    font-weight: bold;
    content: '*';
}

.select2-container--bootstrap-5 .select2-selection--multiple .select2-search {
    display: contents !important;
}

.form-group {
    margin-bottom: 0.5rem !important;
}

.breadcrumb-item .fas.fa-home {
    font-size: 18px;
}

.card-body, .card-footer {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

@media (max-width: 767px) {
    .btn {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .breadcrumb-item:not(:first-child) {
        display: none;
    }

    .breadcrumb-item:first-child a {
        font-size: 0;
    }

        .breadcrumb-item:first-child a i,
        .breadcrumb-item:first-child a svg {
            font-size: 1.25rem;
            margin-right: 0;
        }

    .breadcrumb-item:first-child::after,
    .breadcrumb-item + .breadcrumb-item::before {
        content: none !important;
    }
}

.dark-version .bootbox-confirm .modal-title {
    color: var(--bs-heading-color) !important;
}

.dark-version h6 {
    color: #ffff !important;
}

.dark-version .navbar-main .navbar-nav .nav-item .nav-link,
.dark-version .navbar-main .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    color: #fff !important;
}

.dark-version .sidenav.bg-white {
    background: var(--bs-gray-800) !important;
}

.w-60-px {
    width: 60px !important;
}

.dark-version .nav.nav-pills .nav-item .nav-link.active{
    background-color: var(--bs-gray-300) !important;
}

g[filter*="url"] {
    display: none;
}

.dark-version tspan {
    fill: #ffffff !important;
}

.dark-version .amcharts-AxisTick {
    stroke: #ffffff !important;
}